<?php
// app/config/facebook.php

// Facebook app Config 
return array(
		'app_id' 		=> '592565097541408',
		'app_secret' 	=> '87d5ded7dc4870491eda459d05c37d6c',
		'app_scope'		=> array('user_about_me',
								 'user_actions.music',
								 'user_birthday',
								 'user_friends',
								 'user_hometown',
								 'user_managed_groups',
								 'user_relationship_details',
								 'user_status',
								 'user_website',
								 'user_actions.books',
								 'user_actions.news',
								 'user_education_history',
								 'user_games_activity',
								 'user_likes',
								 'user_photos',
								 'user_relationships',
								 'user_tagged_places',
								 'user_work_history',
								 'user_actions.fitness',
								 'user_actions.video',
								 'user_events',
								 'user_groups',
								 'user_location',
								 'user_posts',
								 'user_religion_politics',
								 'user_videos',
								 'manage_notifications',
								 'publish_pages',
								 'read_mailbox',
								 'email',
								 'publish_actions'),
	);